Subject: US Shift - Internal Escalations
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, ashish dabral <[email-masked]>
Date: Fri, 2 Jul 2021 05:33:03 -0700 (MST)

Hi AJ, 

I have started getting escalations from internal team members working with you in US shift. 

Some points which I picked up from your data and team members: 

1. You are most of time not available on calls. 
2. You have missed calls and have intentionally disconnected calls in the past. 
3. You are not online on calls neither on chats nor you are on break. 
4. Tickets were closed as wrong number without proper notes 
5. Case Summary has not been added to most of the tickets. If added you do not update them when required. 
6. When it is a EMEA ticket you add it back to the queue. I have examples if you want. 
7. Not making enough OB calls. (Again based on the report shared by Ashish). 

Honestly, at this point I am really not sure what I need to do to make sure you are putting your 100% efforts in this project. 

I would need to know how we can fix all these issues at once so that we can both concentrate on the job at hand. 

Regards, 
Pritish Nandi